/* Body */
html, body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #806E64;
	font-size: 11px;
	height: 100%;
}
.Landing-SplashTitle
{
	background-image: url('/Style/Images/splash-title.jpg');
	background-position: right; 
	background-repeat: no-repeat; 
	height: 89px;
}
.Landing-SplashImage
{
	background-color: White; 
	background-image: url('/Style/Images/splash-image.jpg');
	background-repeat: no-repeat; 
	height: 371px;
}
.Landing-SplashLogo
{
	width:auto;
}
.WhiteText {
	color: White;
}
.FullWidth {
	width: 100%;
}
.NoMarginPaddingCentered {
	margin: 0px; 
	padding: 0px; 
	text-align: center; 
}
.Wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -30px; /* the bottom margin is the negative value of the footer's height */
}
.Footer, .Push {
	height: 28px; /* .push must be the same height as .footer */
}
/* Bottom Bar */
.BottomBarRow, .BottomBarRow td
{
	color: #FFFFFF;
}
.BottomBar, .BottomBar td {
	background-color: #80716A;
	height: 30px;
	color: white;
	font-size: 12px;
}
a.BottomBar, a.BottomBar:visited {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a.BottomBar:Hover {
	color: white;
	text-decoration: underline;
}
a.Disclaimer, a.Disclaimer:visited  {
	color: #71635B;
	text-Decoration: none;
}
span.Disclaimer {
	font-family: Verdana,Arial,Helvetica,Sans-serif;
}
a.Disclaimer:Hover {
	color: #71635B;
	text-decoration: underline;
}
/* Links */
a, a:visited {
	color: #7994A0;
	font-size: 12px;
	font-family: Verdana,Arial,Helvetica,Sans-serif;
}
a:Hover {
	color: #FA970E;
}
/* Tables */
table {
	margin: 0px; 
	padding: 0px; 
	table-layout: fixed;
}
table.LayoutAuto {
	table-layout: auto;
}
tr.Menu {
	background-color: #E98300; 
	text-align: center;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	color: #806E64;
	font-size: 12px;
}
td.MenuItem  {
	color: inherit;
	width: 180px;
	text-align: center;
}
td.MenuItem:hover  {
	background-color: #F5F1E8; 
	color: #005272;
}
td.LeftBorder  {
	border-left: solid 2px white;
}
td.BottomBorder  {
	border-bottom: solid white 2px;
}
td.RightAlign  {
	text-align: right;
}
td.MenuItem a, td.MenuItem a:visited {
	color: white;
	text-decoration: none;
}
td.MenuItem a:hover {
	color: #005272; 
	text-decoration: none;
	background-color: #F5F1E8; 
}
/*Headings */
H1 {
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 14px;
	font-weight: bold;
}

H2 {
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 13px;
	font-weight: bold;
}

H3 {
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 12px;
	font-weight: bold;
}

H4 {
	font-family: Verdana,Arial,Helvetica,Sans-serif;
	font-size: 15px;
	font-weight: bold;
}